Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.testbeans.gui
Interface TestBeanPropertyEditor

All Superinterfaces:
  PropertyEditor

All Known Implementing Classes:
  TableEditor

    public interface TestBeanPropertyEditor

extends PropertyEditor

Method Summary
`void` | `setDescriptor(PropertyDescriptor descriptor)`

Methods inherited from interface java.beans.PropertyEditor
`addPropertyChangeListener, getAsText, getCustomEditor, getJavaInitializationString, getTags, getValue, isPaintable, paintValue, removePropertyChangeListener, setAsText, setValue, supportsCustomEditor`

Method Detail

### setDescriptor

    void setDescriptor(PropertyDescriptor descriptor)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.